#! /usr/bin/env python

import sys
import os
from OpenGL.GL import *

try:
    libdir = os.path.abspath(os.path.join(os.path.dirname(__file__), 'lib'))
    sys.path.insert(0, libdir)
except:
    # probably running inside py2exe which doesn't set __file__
    pass

import main

flags={'windowed': True,
       'width': 800,
       'height': 600,
       'sound': True,
       'mouseGrab': False,
       'level': 1,
       'numHumans': 1,
       'numAI':0,
       'tutorial':True,
       'smoothLines':True,
       'antiAlias':GL_NICEST,
       'skipIntro':False,
       'invY':False,
       }


main.main(flags)
